#page-wrap {
	width:expression(document.body.clientWidth < 782? "780px" : document.body.clientWidth > 1262? "1260px" : "auto");
}
/*\*/ .form_shadow_top, .form_shadow_bottom { _display:none !important; } /**/ /* IE6 fix - no shadows */
.form_shadow_top, .form_shadow_bottom {
	padding:0 !important;
}
.form_shadow_top .form_shadow_top_left {
	background:url(../images/shadow_top_left.png) bottom left no-repeat;
	height:10px;
	padding-left:30px;
}
.form_shadow_top .form_shadow_top_right {
	background:url(../images/shadow_top_right.png) bottom right no-repeat;
	height:10px;
	padding-right:30px;
}
.form_shadow_top .form_shadow_top_middle {
	background:url(../images/shadow_horizontal.png) bottom;
	height:10px;
}
.form_shadow_bottom .form_shadow_bottom_left {
	background:url(../images/shadow_bottom_left.png) top left no-repeat;
	height:10px;
	padding-left:30px;
}
.form_shadow_bottom .form_shadow_bottom_right {
	background:url(../images/shadow_bottom_right.png) top right no-repeat;
	height:10px;
	padding-right:30px;
}
.form_shadow_bottom .form_shadow_bottom_middle {
	background:url(../images/shadow_horizontal.png) top;
	height:10px;
}
